Manifest-Version: 1.0
Main-Class: com.togethersoft.modules.setdefaultlocale.SetDefaultLocale
Name: Set US Locale as Default
Folder: "System/Set US Locale as Default"
Created-By: 1.3.0 (Sun Microsystems Inc.)
Time: OnDemand
